/*
Theme Name: Payday Loans Child
Theme URI: http://cmsmasters.net/payday-loans-help-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Payday Loans Child Theme
Template: payday-loans
Version: 1.0.0
License:
License URI:
Text Domain: payday-loans-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready,apply-now,list-your-business
*/

.form-controls {
	width: 100%;
}
.form-control {
	width: 100%;
}
.form-group {
	margin-top: 20px;
}

#set_price {
	width: 85%;
}
.input-group-addon, .input-group-btn {
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
}
.input-group-addon {
	padding: 16px 12px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	color: #FFF;
	text-align: center;
	background-color: #f7a370;
	margin-right: -5px;
	top: -1px;
	position: relative;
}
.text-center {
	text-align: center;
}
.text-center.col-sm-12.btn_sb {
	margin: 50px 0;
}
.row.yes-no {
	margin-top: 20px;
}
.no_padding {
	padding: 0;
}
.termsandcond {
	margin-top: 50px;
}
.max-rate {
	text-align: right;
}
.lon_amt {
	padding-top: 26px;
}
.mrg_top {
	margin-top: 30px;
}
#loan_want {
	color: #f7a370;
}
#loan_month {
	color: #f7a370;
}
.slider-track .slider-handle {
	background-color: #f7a370;
	border: 1px solid #f7a370;
	width: 25px;
	height: 25px;
}
.slider-track .slider-selection {
	background: #f7a370;
}
.form-control {
	border-color: #f7a370;
	background: transparent !important;
}
.form-controls {
	border-color: #f7a370;
	background: transparent !important;
}
input.form-control {
	border: 1px solid #f7a370 !important;
	background: transparent !important;
}
input.form-controls {
	border: 1px solid #f7a370 !important;
	background: transparent !important;
}
.rd_value {
	position: relative;
	top: 2px;
}
.form-group.prevad {
	font-size: 12px;
	margin-top: 30px;
}
/**** Radio button css *****/
.switch-field {
    display: flex;
    overflow: hidden;
}

.switch-field input {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}

.switch-field label {
	background-color: transparent;
	color: rgba(0, 0, 0, 0.6);
	font-size: 14px;
	line-height: 1;
	text-align: center;
	padding: 8px 16px;
	margin-right: -1px;
	border: 1px solid rgba(0, 0, 0, 0.2);
}

.switch-field label:hover {
    cursor: pointer;
}

.switch-field input:checked + label {
	background-color: #f7a370;
	box-shadow: none;
	color: #FFF;
}

.switch-field label:first-of-type {
    border-radius: 4px 0 0 4px;
}

.switch-field label:last-of-type {
    border-radius: 0 4px 4px 0;
}

/******** address css *****/
.ui-menu .ui-menu-item-wrapper table {
	background: transparent;
	margin: 0;
}
.ui-menu .ui-menu-item-wrapper table td {
	border: none;
	padding: 0;
}
.ui-menu .ui-menu-item-wrapper {
	padding: 0 !important;
}
.ui-menu-item-wrapper.ui-state-active {
	color: #333 !important;
	border: none !important;
	background: transparent !important;
}
.ui-menu.ui-widget.ui-widget-content .ui-menu-item {
	padding: 4px 4px 2px 18px;
}
.ui-menu.ui-widget .ui-state-active {
	margin: 0;
}
.ui-menu.ui-widget.ui-widget-content {
	width: 831px !important;
	overflow-y: scroll;
	max-height: 300px;
	background: #FFF;
	z-index: 999;
	border: 1px solid #d2d3de;
	border-top: 0;
}
.totalcheck .tc-icon-subpremise { 
	float: right;
	height: 21px;
	width: 25px;
	background-image: url('/wp-content/themes/payday-loans-child/images/subpremise.png'); 
	background-repeat: no-repeat;
	background-position:center;  
}
.form-control.ui-autocomplete-loading { 
	background: #efefef url("/wp-content/themes/payday-loans-child/images/spinner.gif") no-repeat scroll right center !important;
}
.ui-datepicker-year {
	margin: 0 5px 0 0 !important;
}

.ui-datepicker-year {
	float: left;
	height: 30px;
	padding: 0 0 0 10px;
	min-width: 50px;
}
.ui-datepicker-month {
	float: left;
	height: 30px;
	padding: 0 0 0 10px;
	min-width: 50px;
}
.error {
    color: #ef4d96;
    font-size: 12px;
    position: absolute;
    left: 0;
    bottom: -14px;
}
#status .error {
	bottom: -22px;
}
.bottom-data {
	padding-top: 20px;
}
.cat {
	display: none;
}
#business_list_form {
	margin-top: 30px;
}
.row .cmsmasters_heading {
	background: #f7a370;
	padding: 8px;
	color: #FFF;
	border-radius: 4px;
	font-size: 14px;
}
.border_bottom {
	border-bottom: 2px solid #f7a370;
	margin-top: 40px;
}
.dollor {
	position: absolute;
	left: 10px;
	top: 32px;
	color: #f7a370;
}